#!/bin/sh
echo WHMCS_API_HOSTNAME=$WHMCS_API_HOSTNAME >> .env
echo WHMCS_API_USERNAME=$WHMCS_API_USERNAME >> .env
echo WHMCS_API_PASSWORD=$WHMCS_API_PASSWORD >> .env
echo WHMCS_API_ACCESS_KEY=$WHMCS_API_ACCESS_KEY >> .env
echo NEXTAUTH_URL=$NEXTAUTH_URL >> .env
echo AUTH_SECRET=$AUTH_SECRET >> .env
echo NEXT_PUBLIC_CLIENT_AREA_URL=$NEXT_PUBLIC_CLIENT_AREA_URL >> .env
echo NEXT_PUBLIC_BASE_PATH=$NEXT_PUBLIC_BASE_PATH >> .env
echo PAYFAST_ONPAGE_URL=$PAYFAST_ONPAGE_URL >> .env
echo PAYFAST_NOTIFY_URL=$PAYFAST_NOTIFY_URL >> .env
echo PAYFAST_CANCEL_URL=$PAYFAST_CANCEL_URL >> .env
echo PAYFAST_RETURN_URL=$PAYFAST_RETURN_URL >> .env
echo PAYFAST_ONPAGE_FLOW_ENABLED=$PAYFAST_ONPAGE_FLOW_ENABLED >> .env
echo PAYFAST_MERCHANT_ID=$PAYFAST_MERCHANT_ID >> .env
echo PAYFAST_MERCHANT_KEY=$PAYFAST_MERCHANT_KEY >> .env
echo PAYFAST_PASSPHRASE=$PAYFAST_PASSPHRASE >> .env
echo SNAPSCAN_API_KEY=$SNAPSCAN_API_KEY >> .env
echo SNAPSCAN_API_ACCESS_KEY=$SNAPSCAN_API_ACCESS_KEY >> .env
echo DOMAIN_MIDDLEWARE_ENDPOINT=$DOMAIN_MIDDLEWARE_ENDPOINT >> .env
echo NEXT_PUBLIC_SENTRY_DSN=$NEXT_PUBLIC_SENTRY_DSN >> .env
echo NEXT_COOKIE_NAME=$NEXT_COOKIE_NAME >> .env
echo NEXTAUTH_SIGNING_KEY=$NEXTAUTH_SIGNING_KEY >> .env
echo APP_SECRET_KEY=$APP_SECRET_KEY >> .env
echo COUNTRIES_API=$COUNTRIES_API >> .env
echo GTM_TRACKING_ID=$GTM_TRACKING_ID >> .env
echo UA_TRACKING_ID=$UA_TRACKING_ID >> .env